Słowo kluczowe: PHP4

Ważne! Zakończenie wsparcia dla interpretera PHP w wersji 4.xx

Informujemy, że z dniem 31 marca 2018 roku zakończymy wsparcie dla interpretera PHP w wersji 4.xx na usługach hostingu współdzielonego w home.pl. Wszystkich użytkowników korzystających z interpretera PHP w wersji 4.xx prosimy o niezwłoczną zmianę konfiguracji serwisów WWW, na obsługę wyższej wersji interpretera. Minimalną zalecaną wersją interpretera jest PHP 5.4 lub nowsze (5.5, 5.6 lub 7). Ustawienia interpretera […]